% This is the main m-file of a (hopefully) growing number of m-scripts with the aim
% to prove or disprove the claims of Dr. Randell Mills in his grand unified theory
% of classical physics (GUTCP), which can be found here:
% http://brilliantlightpower.com/book-download-and-streaming/
% For an easy to read introduction to the whole Mills saga (and much more) I recommend the book
% of Brett Holverstott: Randell Mills and the Search for Hydrino Energy (found on amazon for example)

% There is a vast amount of claims from his GUTCP, but these scripts focus on the
% points everyone with a bit of scientific education is able to verify: the predictions
% of the structure of atoms and molecules. Many experimental values for atoms and
% molecules can be found on the internet and all we have to do is to take the equations
% Mills gives in his book, drop in the values and see if the results are correct.

% After spending a few weeks with the equations and Mills theory which led to these scripts
% I am convinced that Mills found a much better physical model of the universe than
% the quantum theorists provide. But I just checked two molecules and the ionisation energies
% of <60 atoms. That was quite some work and my time is limited. So if you are interested
% in this theory, you know how to handle equations and if you have some time and motivation
% I would welcome you to participate in this little open science effort. For example take a new molecule
% and check Mills equations, check my evaluation scripts or check whatever you find 
% interesting and add an m-script with your findings to this script collection. If you
% have a few weeks free time you can even implement the generic equations for most
% organic molecules (GUTCP page 679 and following) :-)

% The internet is full of discussions wether Mills is right or not. The arguments go back
% and forth but with no result. If this script collection can (someday) show that the 
% structure of all molecules can be calculated by closed form analytical expressions it 
% could convince people to take a closer look. And this closer look is necessary for
% the growth of the acceptance of the GUTCP in the scientific community. 

% ########## EPI´S EVALUATION SCRIPTS - BEGIN #######################
disp('############ EPI`s EVALUATION SCRIPTS - BEGIN ##################')
disp('################################################################')

% Calling the script to calculate the hydroxyl radical
hydroxyl_radical
% Calling the script to calculate the water molecule
water
% Calling the script to calculate the ionisation energies
ionisation_energies_1e_4e
% Summary notice
disp('A summary of Epi`s results is given in the word document RMills_GUTCP_Evaluation.docx')
disp('')

disp('############ EPI`s EVALUATION SCRIPTS - END ####################')
disp('################################################################')
% ########## EPI´S EVALUATION SCRIPTS - END #######################

% ########## This could be your evaluation script #######################

% ########## This could be your evaluation script #######################