% This m-file if part of an m-script collection with the aim
% to prove or disprove the claims of Dr. Randell Mills in his grand unified theory
% of classical physics (GUTCP)
% http://brilliantlightpower.com/book-download-and-streaming/

function [out] = eq_13_77_complex_to_nan(a)
% ######### physical constants #######################

mu_0 = 4*pi*10^-7;         % Vacuum permeability in [N/A^2]
c_0 = 299792458;           % speed of light in vacuum  [m/s]
ec = 1.6021766208*10^-19;  % elementary charge [C]
h = 6.626070040*10^-34;    % plank constant [J*s]
h_bar = 1.0545718 *10^-34; % reduced plank constant [J*s]
eps_0 = 1/(mu_0*c_0^2);    % Vacuum permittivity in [F/m]
m_e = 9.10938356*10^-31;   % mass of the electron [kg]
alpha = (mu_0*ec^2*c_0)/(2*h); % fine structure constant []
a_0 = 5.2917721067*10^-11;    % Bohr radius [m]
mu_b = 9.274009994*10^-24;    % Bohr magneton [J/T]
% Calculate objective f
out = (ec^2/(8*pi*eps_0*sqrt((2*a*a_0)/3))*(((3/2)-(3/8)*a_0/a)*log((a+sqrt(2*a*a_0/3))/(a-sqrt(2*a*a_0/3)))-1)-ec*18.01726831);

if(~isreal(out))
    out = NaN;
end

end
